[plonegov-br] Conexão do Plone com o LDAP

Clayton claytonc.sousa em gmail.com
Terça Agosto 23 16:55:31 BRT 2016


Hector,

Já encontrei o erro, tem que travar a versão da dependência "node.ext.ldap"
na versão 0.9.7.

Na nova versão do "node.ext.ldap" é esperado mais atributos que ainda não
foram implementados pelo "pas.plugins.ldap" versão 1.4.0.

--

Clayton

2016-08-23 16:40 GMT-03:00 Hector Velarde <hector em simplesconsultoria.com.br>
:

> eu não uso, Clayton; acho que seria bom você perguntar nos foros do Plone:
>
> http://community.plone.org/
>
>
> --
> Héctor Velarde
> Simples Consultoria
>
> --
> Comunidade Plone no Governo
> Site: http://www.softwarelivre.gov.br/plone
> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
> Histórico: http://colab.interlegis.leg.br/search/?type=thread&order=lat
> est&list=plonegov-br
> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br
>
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20160823/ee5f66af/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR